Subject: Re: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Leo Famulari <[email-masked]>
Date: Sat, 11 Mar 2023 11:17:52 -0500

On Thu, Mar 09, 2023 at 08:54:28PM -0500, Leo Famulari wrote:
> I was surprised that Cuirass tried to build GHC and all these R packages
> as a result of these patches. Do you know if these packages (e.g. GHC)
> depend on Go somehow?

In the meantime, I rebased the branch and pushed again. Maybe the
building of all these non-Go packages was spurious (this can happen with
Cuirass), and we'll see a more clear result this time.